# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Apr 10 05:55:50 UTC 2015
pkgname = gtkmm3-docs
pkgbase = gtkmm3
pkgver = 3.16.0-1
pkgdesc = Developer documentation for gtkmm v3
url = http://www.gtkmm.org/
builddate = 1428645350
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 139760640
arch = arm
license = LGPL
makedepend = gtk3
makedepend = pangomm
makedepend = atkmm
makedepend = glibmm-docs
makedepend = mm-common
makedepend = doxygen
makedepend = libxslt
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
